/* Webfont: Lato-Regular */
@font-face {
    font-family: 'Lato';
    src: url('https://www.teloyears.com/html/fonts/Lato-Regular.eot'); /* IE9 Compat Modes */
    src: url('https://www.teloyears.com/html/fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('https://www.teloyears.com/html/fonts/Lato-Regular.woff2') format('woff2'), /* Modern Browsers */
         url('https://www.teloyears.com/html/fonts/Lato-Regular.woff') format('woff'), /* Modern Browsers */
         url('https://www.teloyears.com/html/fonts/Lato-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lato-Italic */
@font-face {
    font-family: 'Lato';
    src: url('https://www.teloyears.com/html/fonts/Lato-Italic.eot'); /* IE9 Compat Modes */
    src: url('https://www.teloyears.com/html/fonts/Lato-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('https://www.teloyears.com/html/fonts/Lato-Italic.woff2') format('woff2'), /* Modern Browsers */
         url('https://www.teloyears.com/html/fonts/Lato-Italic.woff') format('woff'), /* Modern Browsers */
         url('https://www.teloyears.com/html/fonts/Lato-Italic.ttf') format('truetype');
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lato-Bold */
@font-face {
    font-family: 'Lato';
    src: url('https://www.teloyears.com/html/fonts/Lato-Bold.eot'); /* IE9 Compat Modes */
    src: url('https://www.teloyears.com/html/fonts/Lato-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('https://www.teloyears.com/html/fonts/Lato-Bold.woff2') format('woff2'), /* Modern Browsers */
         url('https://www.teloyears.com/html/fonts/Lato-Bold.woff') format('woff'), /* Modern Browsers */
         url('https://www.teloyears.com/html/fonts/Lato-Bold.ttf') format('truetype');
    font-style: normal;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lato-BoldItalic */
@font-face {
    font-family: 'Lato';
    src: url('https://www.teloyears.com/html/fonts/Lato-BoldItalic.eot'); /* IE9 Compat Modes */
    src: url('https://www.teloyears.com/html/fonts/Lato-BoldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('https://www.teloyears.com/html/fonts/Lato-BoldItalic.woff2') format('woff2'), /* Modern Browsers */
         url('https://www.teloyears.com/html/fonts/Lato-BoldItalic.woff') format('woff'), /* Modern Browsers */
         url('https://www.teloyears.com/html/fonts/Lato-BoldItalic.ttf') format('truetype');
    font-style: italic;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}


/*
h1, h2, h3, h4, h5, h6 {
	font-family: Lato, Helvetica, Arial, sans-serif;
	font-weight: normal;
}
*/


/* Start updates for new font files */

/* Heading */
@font-face {
  font-family: 'GothamSSm-Light';
  src:  url('https://www.teloyears.com/html/fonts/GothamSSm-Light.eot?#iefix') format('embedded-opentype'),  
        url('https://www.teloyears.com/html/fonts/GothamSSm-Light.otf')  format('opentype'),
        url('https://www.teloyears.com/html/fonts/GothamSSm-Light.woff') format('woff'), 
        url('https://www.teloyears.com/html/fonts/GothamSSm-Light.ttf')  format('truetype'), 
        url('https://www.teloyears.com/html/fonts/GothamSSm-Light.svg#GothamSSm-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* Heading */
@font-face {
  font-family: 'GothamSSm-ExtraLight';
  src: url('/html/fonts/GothamSSm-ExtraLight.eot?#iefix') format('embedded-opentype'),  url('/html/fonts/GothamSSm-ExtraLight.otf')  format('opentype'),
	     url('/html/fonts/GothamSSm-ExtraLight.woff') format('woff'), url('/html/fonts/GothamSSm-ExtraLight.ttf')  format('truetype'), url('/html/fonts/GothamSSm-ExtraLight.svg#GothamSSm-ExtraLight') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'GothamSSm-LightItalic';
  src: url('/html/fonts/GothamSSm-LightItalic.eot?#iefix') format('embedded-opentype'),  url('/html/fonts/GothamSSm-LightItalic.otf')  format('opentype'),
	     url('/html/fonts/GothamSSm-LightItalic.woff') format('woff'), url('/html/fonts/GothamSSm-LightItalic.ttf')  format('truetype'), url('/html/fonts/GothamSSm-LightItalic.svg#GothamSSm-LightItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}


/* Body Text */
@font-face {
  font-family: 'GothamSSm-Book';
  src:  url('https://www.teloyears.com/html/fonts/GothamSSm-Book.eot?#iefix') format('embedded-opentype'),  
        url('https://www.teloyears.com/html/fonts/GothamSSm-Book.otf')  format('opentype'),
        url('https://www.teloyears.com/html/fonts/GothamSSm-Book.woff') format('woff'), 
        url('https://www.teloyears.com/html/fonts/GothamSSm-Book.ttf')  format('truetype'), 
        url('https://www.teloyears.com/html/fonts/GothamSSm-Book.svg#GothamSSm-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* Bold */

@font-face {
  font-family: 'GothamSSm-Bold';
  src:  url('https://www.teloyears.com/html/fonts/GothamSSm-Bold.eot?#iefix') format('embedded-opentype'),  
        url('https://www.teloyears.com/html/fonts/GothamSSm-Bold.otf')  format('opentype'),
        url('https://www.teloyears.com/html/fonts/GothamSSm-Bold.woff') format('woff'), 
        url('https://www.teloyears.com/html/fonts/GothamSSm-Bold.ttf')  format('truetype'), 
        url('https://www.teloyears.com/html/fonts/GothamSSm-Bold.svg#GothamSSm-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'GothamSSm-Medium';
  src: 	url('https://www.teloyears.com/html/fonts/GothamSSm-Medium.eot?#iefix') format('embedded-opentype'),  
  		url('https://www.teloyears.com/html/fonts/GothamSSm-Medium.otf')  format('opentype'),
	    	url('https://www.teloyears.com/html/fonts/GothamSSm-Medium.woff') format('woff'), 
	    	url('https://www.teloyears.com/html/fonts/GothamSSm-Medium.ttf')  format('truetype'), 
	    	url('https://www.teloyears.com/html/fonts/GothamSSm-Medium.svg#GothamSSm-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GothamSSm-MediumItalic';
  src: 	url('https://www.teloyears.com/html/fonts/GothamSSm-MediumItalic.eot?#iefix') format('embedded-opentype'),  
  		url('https://www.teloyears.com/html/fonts/GothamSSm-MediumItalic.otf')  format('opentype'),
	    	url('https://www.teloyears.com/html/fonts/GothamSSm-MediumItalic.woff') format('woff'), 
	    	url('https://www.teloyears.com/html/fonts/GothamSSm-MediumItalic.ttf')  format('truetype'), 
	    	url('https://www.teloyears.com/html/fonts/GothamSSm-MediumItalic.svg#GothamSSm-MediumItalic') format('svg');
  font-weight: normal;
  font-style: normal;

}


h1, h2, h3, h4, h5, h6 {
	font-family: 'GothamSSm-ExtraLight', Helvetica, Arial, sans-serif;	
	font-weight: normal;
	color: #4A4A4A;
}

a, p, li, span {
	color: #4A4A4A;
	font-family: 'GothamSSm-Light', Helvetica, Arial, sans-serif;
	font-size: 16px;
}



a {
	color: #A0A24E;
    outline: 0;
}
a:focus {
    outline: 0;    
}


/*
a, p, li, span {
	color: #4A4A4A;
	font-family: Lato, Helvetica, Arial, sans-serif;
	font-size: 16px;
}
*/

.cta89 .price {
    font-family: 'GothamSSm-Bold', Helvetica, Arial, sans-serif;
    font-size: 46px;
    color: #003E51;
    letter-spacing: 0px;
	padding-right: 10px;
}
 
/* End updates for new font files */




h2 {
    font-size: 30px; 
    margin: 30px 0;
}

@media (max-width:767px) {
	h2 { font-size: 20px; }
	h3 { font-size: 18px; }
}


.another-page-cta a {
	color: #4A4A4A;
    font-size: 15px;
    font-family: 'GothamSSm-Bold', Helvetica, Arial, sans-serif;
}

.download-whitepaper {
	font-size: 26px; 
	font-family: 'GothamSSm-Light', Helvetica, Arial, sans-serif;
	padding-bottom:10px;
	padding-top:0px;
}

.free-whitepaper {
	font-size: 16px; 
	font-family: 'GothamSSm-Medium', Helvetica, Arial, sans-serif;
	margin-bottom:0px;
}

.really-good {
	font-family: 'GothamSSm-LightItalic', Helvetica, Arial, sans-serif;
	font-size:12px;
}


.cta89 .price {
    font-family: Lato, Helvetica, Arial, sans-serif;
    font-weight:bold;
    font-size: 46px;
    color: #003E51;
    letter-spacing: 0px;
	padding-right: 10px;
}
@media (max-width:767px) {
	.cta89 .price {
		font-size: 22px;
    	bottom: 10px;
    	position: relative;	
	}
}

.cta89 button {
/*
    -webkit-background-image: linear-gradient(-179deg, #F6D440 0%, #D69A2D 100%);
    -o-background-image:      linear-gradient(-179deg, #F6D440 0%, #D69A2D 100%);
    background-image:         linear-gradient(-179deg, #F6D440 0%, #D69A2D 100%);
    background-color: #D69A2D;
*/
    background-color: #D69A2D;
    border: none;
    border-radius: 10px;
    bottom: 10px;
    color: #FFFFFF;
    font-family: Lato, Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 20px;
    letter-spacing: 0px;
    margin-right: 20px;
    position: relative;
    padding: 5px 20px;
}
.cta89 button.gold {
    -webkit-background-image: linear-gradient(-179deg, #F6D440 0%, #D69A2D 100%);
    -o-background-image:      linear-gradient(-179deg, #F6D440 0%, #D69A2D 100%);
    background-image:         linear-gradient(-179deg, #F6D440 0%, #D69A2D 100%);
    background-color: #D69A2D;
}
.expando td {
	vertical-align: top;
	padding-top: 20px;
}
.big-expando .pic,
.expando .pic {
	background-image : url(/html/img/expando-plus.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	height: 20px;
	margin-right: 10px;
	margin-top: 5px;
	width: 20px;
}
.expando h3 {
	color: #003E51;
	font-size: 22px;
    margin: 0;
}
@media (max-width:767px) {
	.expando h3 {
		font-size: 18px;
    	margin: 3px 0 0;
	}	
} 
.expando p {
	max-height: 0;
	overflow: hidden;
	transition: max-height 1s;
}
.big-expando.expanded .big-control .pic,
.expando.expanded .pic {
	background-image : url(/html/img/expando-minus.png);
}
.expando.expanded p {
	max-height: 500px;
}

@media (max-width:600px) {
	.expando.expanded p {
    	max-height: 800px;
	}
}
	
input[type=text],
textarea {
	color: #4a4a4a;
	font-family: Lato, Helvetica, Arial, sans-serif;
	font-size: 16px;
	padding-left: 10px;
	padding-right: 10px;
}
.download.pdf {
    background-image: url(/html/img/icon-pdfdownload.png);
}
.download {
    background-position: 10px center;
    background-repeat: no-repeat;
    background-size: 40px;
	border: 1px solid #7F9EA8;
    border-radius: 5px;	
	color: #7F9EA8;
	display: inline-block;
	font-family: Lato, Helvetica, Arial, sans-serif;
	font-size: 25px;
    margin-bottom: 10px;
    margin-top: 10px;
    max-width: 100%;
    padding: 10px 10px 10px 58px;
	text-align: left;
	width: 750px;
}

@media (max-width: 767px) {
	.download {
	    background-size: 30px;
		font-size: 16px;
	}	
}

img { max-width: 100%; }

img.wrap-right { 
	float: right;
	margin-bottom: 20px;
	margin-left: 20px;
	width: 50%; 
}
img.wrap-left { 
	float: left;
	margin-bottom: 20px;
	margin-right: 20px;
	width: 50%; 
}
div.wrap-right {
	display: inline-block;
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
	position: relative;
	width: 50%; 
}

div.wrap-left {
	display: inline-block;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	position: relative;
	width: 50%; 
}

@media (max-width:767px) {
	img.wrap-right,
	img.wrap-left {
		display: none;
	}
	div.wrap-right,
	div.wrap-left {
		float: none;
		width: 100%;
		margin:0;
	}
}

button.orange {
    -webkit-background-image: linear-gradient(-179deg, #F6D440 0%, #D69A2D 100%);
    -o-background-image:      linear-gradient(-179deg, #F6D440 0%, #D69A2D 100%);
    background-image:         linear-gradient(-179deg, #F6D440 0%, #D69A2D 100%);
    background-color: #D69A2D;
    border-radius: 10px;
    border: 0;
    color: #FFFFFF;
    font-family: Lato, Helvetica, Arial, sans-serif;
    font-size: 27px;
    letter-spacing: 0px;    
    margin: 20px 0;
    padding: 15px;
    text-align: center;
    width: 100%;
}

@media (max-width: 767px) {
	button.orange {
	    font-size: 20px;
	}
}


.slug.yellow {
    background-image: url(/html/img/yellow-pattern.png);
    background-repeat: no-repeat;
    background-position: left center;
}
.slug.blue {
    background-image: url(/html/img/blue-pattern.png);
    background-repeat: no-repeat;
    background-position: left center;
}
.slug.green {
    background-image: url(/html/img/green-pattern.png);
    background-repeat: no-repeat;
    background-position: left center;
}
@media (max-width:767px) {
	.slug.yellow { background-image: url(/html/img/yellow-pattern-mobile.png); }
	.slug.green  { background-image: url(/html/img/green-pattern-mobile.png);  }
	.slug.blue   { background-image: url(/html/img/blue-pattern-mobile.png);   }
}

.slug.gray {
    background-color: #f9f8f6;  
}



p.subtitle a {
    color: #4A4A4A;
    font-size: 16px;
    font-family: 'GothamSSm-Bold', Helvetica, Arial, sans-serif;   
}


p.subtitle {
    font-size: 22px;   
    margin-bottom: 30px;  
}

@media (max-width:767px) {
	p.subtitle a {
	    font-size: 16px;
	}
	p.subtitle {
	    font-size: 16px;
    	margin-bottom: 20px;
	}
}

